<template>
	<view>
		<uni-list v-for="item in data" style="font-size: 40px;">
			<uni-list-item :title="item.title" :note="item.value"></uni-list-item>
		</uni-list>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				data: uni.getStorageSync("salarySlipData")
			}
		},
		methods: {

		}
	}
</script>

<style>

</style>
